VkMemoryAllocateFlagsInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkMemoryAllocateFlagsKHX | flags
uint32_t | deviceMask

## Detailed Description

Definition at line 5391 of file vulkan.h.

## Field Documentation

## deviceMask

uint32_t VkMemoryAllocateFlagsInfoKHX::deviceMask

Definition at line 5395 of file vulkan.h.

## flags

VkMemoryAllocateFlagsKHX VkMemoryAllocateFlagsInfoKHX::flags

Definition at line 5394 of file vulkan.h.

## pNext

const void* VkMemoryAllocateFlagsInfoKHX::pNext

Definition at line 5393 of file vulkan.h.

## sType

VkStructureType VkMemoryAllocateFlagsInfoKHX::sType

Definition at line 5392 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h